{
  "name": "sprintapi",
  "version": "1.0.0",
  "description": "any",
  "main": "index.js",
  "scripts": {
    "start": "node src/server.js",
    "start:dev": "nodemon src/server.js"
  },
  "keywords": [],
  "author": "https://github.com/igordmouraa",
  "license": "MIT",
  "dependencies": {
    "axios": "^1.6.7",
    "bcrypt": "^5.1.1",
    "cors": "^2.8.5",
    "express": "^4.18.3",
    "jsonwebtoken": "^9.0.2",
    "nodemon": "^3.1.0"
  }
}
